/*
 Theme Name:   Craig Harris
 Description:  Twenty Thirteen Child Theme
 Author:       Orion Creative
 Template:     twentythirteen
 Version:      1.0.0
*/

@import url("../twentythirteen/style.css");
@import url(http://fonts.googleapis.com/css?family=Oswald:400);
@import url(http://fonts.googleapis.com/css?family=Asap:400,700,400italic);


/* =Theme customization starts here
-------------------------------------------------------------- */

body {
	margin:0 auto;
	-webkit-hyphens: none; 
	-moz-hyphens: none; 
	hyphens: none;
	word-wrap: normal;
	background-color:#FFFFFF; 
}
img {
	max-width:100%;
}

.home-block-description p, .home-block-description a, .entry-content p, .entry-content ul, .widget, .right p, #banner .text p, #banner .text h4, .entry-title a, .two-col-right, .two-col-left, .team-blocks p, .omsc-toggle, #banner .text h2, #banner .text h3, .home-sub-intro p, h3  {
	font-family: 'Asap', sans-serif;
	color: #5c5c5c;
	line-height:1.5;
	font-weight:400;
	word-wrap: normal; -webkit-hyphens: none; -moz-hyphens: none; hyphens: none;
}
h1, h2, .home-block-title h3, .entry-content h2, #tertiary .sidebar .right h2 a, .site-footer, #menu-menu-1 li, h1.entry-title, .omsc-toggle-title, .home-sub-intro h2, h3.widget-title, .widget .widget-title, h4 {
	font-family: 'Oswald', sans-serif;
	color: #5c5c5c;
	margin-bottom: 15px;
	line-height:1.5;
	font-weight:400;
	word-wrap: normal; -webkit-hyphens: none; -moz-hyphens: none; hyphens: none;
}
h1 { font-size: 24px; }

h1.entry-title, .entry-title a {
	font-size: 30px;	
	line-height:1.2;
	text-transform:uppercase;
}
.blog h1.entry-title, .blog .entry-title a {
	text-transform:none;	
}
.page-template-default h1.entry-title {
	display:none;	
}

h2 { font-size: 18px; }
h3 { 
	font-size: 20px; 
	line-height:30px;
	color:#5e90b9; 
}
p {
	line-height: 1.2;
	margin-bottom: 15px;
}
a, .entry-content a, .comment-content a {
	color: #5e90b9;
	text-decoration: none;
}
a:hover, a:active, .entry-content a:hover, .entry-content a:active, .comment-content a:hover, .comment-content a:active  {
	color:#5e90b9;
}
.inner {
  max-width: 1180px;
  width:100%;
  padding: 0 10px;
  margin: 0 auto;
  clear: both;
  display: block;
  position:relative;
}


/* HEADER */
a.logo {
	display: block;
	float: left;
	margin: 30px 30px 30px 0;
}

/* MENU */
#menu-menu-1 { 
	margin-left: 35%;
    padding-top: 4%;
    text-align: left;
}
#menu-menu-1 li {
	text-transform: uppercase;
	margin-bottom:0;
}
#menu-menu-1 li a {
	padding: 0;
	padding:10px 15px;
	line-height: 1.5;
}
#menu-menu-1 li a:hover, #menu-menu-1 li a:active, ul.nav-menu ul {
	color:#FFFFFF;	
}
.nav-menu li a, .nav-menu li:hover > a, .nav-menu li:active > a, .nav-menu li a:hover, .nav-menu li a:active, .nav-menu li:focus > a, .nav-menu li a:focus  {
	color: #5c5c5c;
	font-style:normal;
}
ul.nav-menu, div.nav-menu > ul {
	padding:0;
}
ul.nav-menu li a {
	text-transform:uppercase;	
	font-style:normal;
	letter-spacing:1px;
}
ul.nav-menu li:hover > a, ul.nav-menu li:active > a, ul.nav-menu li a:hover, ul.nav-menu li a:active, .nav-menu li:hover > a, .nav-menu li:active > a, .nav-menu li a:hover, .nav-menu li a:active, .nav-menu li:focus > a, .nav-menu li a:focus  {
	color:#FFFFFF;
}
ul.nav-menu li a:hover, ul.nav-menu li a:active, .nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a {
	background:none;
	color:#5e90b9;
	font-style:normal;
}
.nav-menu .sub-menu, .nav-menu .children {
	background-color:#5c5c5c;
	border:0;
	margin-left:2px;
}
ul#menu-main-navigation {
	margin-left: 35%;
    padding-top: 3%;
    text-align: left;
}
.nav-menu li:hover > a, .nav-menu li a:hover, .nav-menu li:focus > a, .nav-menu li a:focus {
	background-color:#5e90b9;
	color:#FFFFFF;	
}

/* BANNER */
#banner { 
	position: relative;
	height: 550px; 
	}
#banner-sub {
	position: relative;
	height: 250px; 
}
#banner .image img {
	width: 100%;
}
#banner .text, #banner-sub .text  {
	width: 100%;
	text-align: center;
	position: absolute;
	top: 65px;
}
#banner-sub .text {
	top: 35px;	
}
#banner-sub .text {
	background-color:#9ebcd5;
}
#banner .text div, #banner-sub .text div {
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
    margin: 50px auto;
    padding: 30px;
    width: 34%;
}
#banner-sub .text div {
	padding:0;
	width:60%;	
}
#banner .text h2, #banner .text h3, #banner-sub .text h2, #banner-sub .text h3 {
	font-size: 28px;
	color: #ffffff;
	margin-bottom: 35px;
	line-height:1.4;
	font-weight:400;
	font-style:italic;
	
}
#banner .text h3, #banner-sub .text h3 {
	text-transform:uppercase;
	font-size: 50px;
	margin:30px 0;
}
#banner .text p, #banner .text h4 {
	font-size: 20px;
	color: #ffffff;
	margin-bottom: 45px;
}
#banner .text a {
	border: 2px solid #ffffff;
	font-size: 25px;
	font-weight: 400;
	text-transform: uppercase;	
	color: #ffffff;
	padding: 10px 15px;
}
#banner .text a:hover {
	background-color:#5c5c5c;
	border: 2px solid #5c5c5c;
	color:#FFFFFF;
	text-decoration:none;
}
.site {
	border:0;
}
.site-main, .site-mnain-grey {
    position: relative;
	background-color:#FFFFFF;
	margin-top:30px;
}
.site-main-grey {
	background-color:#ebebeb; 
	min-height:550px;
	margin-top: 100px;
}

#primary {
	margin:30px 0;	
}

#primary-front {
	width:100%;
}

.entry-content p, menu, ol, ul, .omsc-toggle {
	font-size: 17px;
    line-height: 26px;
}
.entry-content h2 {
	color: #5c5c5c;
    font-size: 25px;
    letter-spacing: 0.2px;
    line-height: 32px;
    text-transform: uppercase;
}
.home-blocks, .home-sub-intro {
	margin-top: 45px;
	/*margin-bottom: 75px;*/
	padding-top: 35px;
}
.home-sub-intro {
	margin: 0 auto;
    text-align: center;
    width: 60%;	
}
.home-sub-intro h2 {
	font-size:32px;
	line-height:45px; 
	letter-spacing:2px;	
	color:#5e90b9;
	text-transform:uppercase;
}
.home-sub-description {
	margin:20px;	
}
.home-block {
	width: 30%;
	display: inline-block;
	text-align: center;
	float:left;
	
}
.home-block .item-1 {
	background:url("/images/hp-cta-practices.png");
	background-repeat:none;
}
.home-blocks .item-2 {
	margin: 0 4% 0 4%;
}
.home-block-title h3 {
	color: #5e90b9;
    font-size: 24px;
	line-height: 32px;
    text-transform: uppercase;
}
.home-block-description p, .home-sub-description p, .home-sub-intro p { 
	font-size:16px;
	margin:30px 0 40px 0; 
}
.home-sub-intro p {
	font-size: 24px;
	line-height:38px;
}
.home-block-description a, .home-sub-description a {
	color: #5e90b9;
	border: 3px solid #5e90b9;
	padding: 10px 40px;
	text-transform: uppercase;
	letter-spacing:1px;
}
.home-block-description a:hover, .home-sub-description a:hover {
	color: #ffffff;
	background: #5e90b9;
	text-decoration: none;
}

.practices-block {
	width: 30%;
	display: inline-block;
	margin: 0 2% 45px 0;
}

.team-block h2 span { font-size: 60%; }
.team-block {
	margin: 0 0 30px 0;
	min-height: 300px;
}
.team-block .left {
	float: left;
	margin: 0 15px 0 0;
}
.site-main .sidebar-container {
	position:relative;
	height: auto;
    margin-bottom: 60px;
}

.site-footer {
	background: #5e90b9;
	color: #ffffff;
	text-transform: uppercase;
	margin-bottom: 0;
    margin-top: 0;
    padding: 1.5em 0;
	height: 2em;
	text-transform: uppercase;
}
	
.site-footer a { color: #ffffff; }
.site-footer .left { float: left; }
.site-footer .left ul {
	margin: 0;
	padding: 0;
}
.site-footer .left ul li {
	display: inline-block;
	margin-right: 15px;
}
.site-footer .right { text-align: right; }
.site-footer .left ul li {
	display: inline-block;
	margin-right: 15px;
	font-size:14px;
}

button, input[type="submit"], input[type="button"], input[type="reset"] {
	background: none repeat scroll 0 0 #5c5c5c !important;
    border: medium none;
    border-radius: 0;	
}

button:hover, button:focus, input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:focus, input[type="button"]:focus, input[type="reset"]:focus {
	background:none repeat scroll 0 0 #5e90b9 !important;	
}

.two-col-left {
	float: left;
    margin-bottom: 3%;
    width: 46%;
}
.two-col-right {
	float: right;
    width: 46%;
}
.textwidget {
	width:100%;	
}
.navigation a:hover, .entry-meta a:hover {
	color:#5e90b9;
}
.entry-meta a, .navigation a {
	color:#5c5c5c;
}

/*============= Footer Nav ============*/
#colophon {
    clear: both;
    margin-bottom: 0;
	height:5em;
	margin-top: 0;
}
.footerMenu{ display: block; width:960px;}
    .footerMenu ul { display:inline; float:right;}
    .footerMenu li { list-style-type: none; display: inline; font-size: 10px; }
    .footerMenu li a {
        color:blue;
        line-height:15px;
        text-decoration:underline;
        border-right: 1px solid #000;
        padding: 0 5px 0 5px;
    }
    .footerMenu li a:hover { color:#black;}
    .footerMenu li:last-child > a {border-right: none;} /* remove pipe from last item */

#tertiary .sidebar {
	width:375px;	
}
#tertiary .sidebar div { display: inline-block; }
#tertiary .sidebar .left {
	vertical-align: top;
	margin: 0 15px 0 0;
}
#tertiary .sidebar .left .icon{
	width: 100px;
    height: 100px;	
    -moz-border-radius: 50%; 
    -webkit-border-radius: 50%; 
    border-radius: 50%;
	background: #5c5c5c;	
}

#tertiary .sidebar .right { width: 190px; }
#tertiary .sidebar .right h2 {
	text-transform: uppercase;
	border: 2px solid #5c5c5c;
	text-align: center;
	margin: 0 0 15px 0;
}
#tertiary .sidebar .right h2 a {
	color: #5c5c5c;
	font-size:16px;
	text-decoration: none;
}

.widget .right p {
	font-size:14px;
	letter-spacing:0.2px;	
}
/* ======== WIDGETS ========*/
.site-main .widget-area {
	background-color: #e2ebf2;
	width:350px;
}
.widget .widget-title {
	border-bottom:1px solid #FFFFFF;
	padding:10px 0;
	color:#5e90b9;
	font-size:20px;
	line-height:28px;
	font-style:normal;
	text-transform:uppercase;
	letter-spacing:1px;
}
.textwidget img {
	border:10px solid #FFFFFF;	
	box-shadow: 1px 1px 5px #888888;
	margin:20px 0;
	float:none;
}
.widget {
	font-size: 16px;
    line-height: 25px;
    padding: 30px;
}
.widget ul, .widget ol {
	list-style: square outside;
	margin-left: 15px;
}	

/* WP OVERRIDES */
.site { max-width: none; }
.hentry { padding: 20px 0 15px 0; }
.home .hentry { display: none; }
.entry-header { margin-bottom: 0; }
.entry-header, .entry-content, .entry-summary, .entry-meta { max-width: 100%; }
.sidebar .entry-header, .sidebar .entry-content, .sidebar .entry-summary, .sidebar .entry-meta {
	max-width: 100%;
	padding: 0px;
}
.sidebar #primary { 
	float: left;
    min-height: 500px;
    width: 62%; 
}

.sidebar #tertiary {
	float: right;
    width: 38%;
}

.widget {
	background: none;
	margin-bottom: 0;
}


/* --- Media Queries --- */

@media screen 
and (max-width: 1280px) {
	
#banner .text {
	top: 70px;
}
#banner .text a {
	font-size:18px;	
}
#banner .text h2 {
	font-size: 27px;
	margin-bottom:20px;
}
#banner .text p, #banner .text h4 {
	font-size:17px;	
	margin-bottom:35px;
}
#banner .text div {
	width:42%;
}
#banner .text a {
	padding:10px 20px;	
	font-size:18px;
}
.sidebar #tertiary { width: 100%!important; }
}

/* iPads in portrait and landscape----------- */
@media screen 
and (max-width: 768px) {
.inner a.logo {
	width: 150px;
	display:block;	
}
ul#menu-main-navigation {
	margin-left:0;
	padding-top:5%;	
}
#menu-menu-1 {
	margin-left:37%;	
	padding-top: 8%;
}
#menu-menu-1 li a {
	font-size:12px;
	padding: 7px;
}
.nav-menu li a {
	font-size: 13px;
    padding: 8px;	
}
.inner {
	width:100%;	
	padding:0 20px;
}

.home-block-description p, .home-block-description a, #banner .text a {
	font-size:14px;	
}
.home-block-description p {
    margin: 20px 0 30px;
}
.home-blocks .item-2 {
	margin:0 5%;	
}
.home-block img {
	max-width:80%;	
}
#banner {
	height:auto;
}
#banner .text {
    top: 35px;
}
#banner .text div {
    width: 55%;
}
#banner .image {
	min-height:200px;
}
#banner .text h2 {
	font-size:20px;
	margin-bottom:10px;
}
#banner .text h3, #banner-sub .text h3 {
	font-size:35px;	
}
#banner .text p, #banner .text h4 {
	font-size:12px;
	margin-bottom:20px;	
}
#banner .text a, .home-block-description a {
	padding:7px;	
}
#banner .text, #banner-sub .text {
	top:65px;	
}
#banner .text div, #banner-sub .text div {
    width: 75%;
	padding: 15px;
}
#banner-sub .text {
	top:28px;	
}
#colophon {
	margin-top:70px;	
}
.home-blocks, .home-sub-intro {
	padding-top: 10px;
	padding-bottom:30px;	
}
.home-sub-intro {
	width: 75%;	
}
.sidebar #tertiary {
	width:100%;	
	float:left;
	margin-bottom:50px;
	/*display:none;*/	
}
.site-main .widget-area {
	/*max-width:375px;*/
	width:100%;	
}
.textwidget img {
    float: left;
    margin: 0 20px 20px 0;
}
.widget {
	padding: 10px 30px;
}
.site-main .sidebar-container {
	position:relative;
	max-width:768px;
	float:none;
}
.site-main-grey {
	min-height:380px;	
	margin-bottom:0;
}
.entry-content h2 {
	font-size:18px;
}
.entry-content p {
	font-size:16px;	
}
menu, ol, ul, .omsc-toggle {
	font-size:14px;	
}
.inner #primary {
    clear: both;
    display: block;
    margin: 0 auto;
    padding: 0 10px;
    width: 90%;
}
.hentry {
	padding-top:0!important;	
}

#tertiary .sidebar div {
    display: inline-block;
}
#tertiary .sidebar .right {
	width: 400px;
	margin-top: 10px;
}
#tertiary .sidebar .left {
    float: left;
}
}


/* All Smartphones in portrait and landscape ----------- */
@media screen and (max-width : 620px) {
.sidebar #primary, .content-area {
	width: 100%!important;
}
.home-block {
	display: block!important;
	float: left!important;
	text-align: center!important;
	width: 95%!important;
	margin: 0 auto;
}
.home-block-description {
	margin-bottom: 50px;
}
.home-block-description p {
	font-size: 15px;
}
.home-block img, .home-block-title img {
	max-width: 50%!important;
}
.site-footer {
	float: left;
	display: block;
	max-width: 1180px;
	width: 100%;
}
.sidebar #primary {
	width:100%!important;	
}
.sidebar #tertiary {
	/*display: none;*/
}
#menu-menu-1 {
	margin-left: 0;
}
.site-footer .left, .site-footer .right {
	float: none;
	text-align: center;
}
.site-footer .left ul li a {
	display: none;
}
#banner {
	height:auto;	
}
#banner .text div {
	width: 100%;
}
#banner .text {
	top: -12px;
}
#banner .text {
	display:none;	
}
h3.menu-toggle {
	margin-top:35px;
}
.menu-menu-1-container {
	margin-bottom: 20px;
	margin-left: 15%;
	margin-right: 15%;
}
ul#menu-main-navigation {
	margin-left:0;	
}
.toggled-on .nav-menu li a:hover, .toggled-on .nav-menu ul a:hover {
	background-color:#5e90b9;	
}
.hentry {
	padding-top: 10px;
}
.inner a.logo {
	width:150px;	
}
/*a.logo {
	margin: 10%;
}*/
.team-blocks {
	padding: 0 6%;
}
.team-blocks .left, .team-blocks .right {
	margin-bottom: 20px;
	width: 100%;
	float: left;
}
.home #banner .image {
	height: 200px;
	max-width: 500px;
	overflow: hidden;
	width: 100%;
}
.home #banner .image img {
	width: 250%;
}
#banner .image {
	height: 200px;
	max-width: 500px;
	overflow: hidden;
	width: 100%;
}
#banner .image img {
	width: 250%;
}
#banner-sub {
	height:200px;	
}
#banner .text {
	padding: 0 8%;
}
#banner .text a {
	font-size:15px;
}
#banner .text h2 {
	font-size: 20px;
	margin-top: 10%;
	margin-bottom: 10%;
}
#banner .text h3, #banner-sub .text h3 {
	font-size: 25px;
	margin-top: 5%;
	margin-bottom: 5%;
}
#banner .text h4 {
	display: none;
}
#banner .text p, #banner .text h4 {
	font-size: 15px;
}
#banner .text div, #banner-sub .text div {
	margin:30px auto;	
}
#colophon {
	margin-top:0;
}
#content .entry-header, #content .entry-content, #content .entry-summary, #content footer.entry-meta, #content .featured-gallery, .search.sidebar .page-content, .blog.sidebar .page-content, .sidebar .post-navigation .nav-links, .paging-navigation .nav-links, #content .author-info, .comments-area .comments-title, .comments-area .comment-list, .comments-area .comment-navigation, .comment-respond, .sidebar .site-info, .sidebar .paging-navigation .nav-links {
	padding-left:0;
	padding-right:0;	
}
.entry-content p, menu, ol, ul, .omsc-toggle {
	font-size:16px;
	line-height:24px;	
}
.entry-content h2 {
	margin-top:0;
}
.hentry {
	padding-top:20px;	
}
.home-block {
	width:100%;	
}
.home-sub-intro {
	width:90%;	
}
.home-sub-intro h2 {
	font-size: 25px;
	line-height: 35px;	
}
.home-sub-intro p {
    font-size: 18px;
    line-height: 28px;
}
.home-blocks, .home-sub-intro {
	padding-top:0;	
}
.home-sub-description {
	margin:0;	
}
.home-blocks .item-2 {
	margin:0;	
}
.home-block-description a, .home-sub-description a {
	padding:10px 40px;	
}
.home-block img, .home-block-title img {
	max-width:100%!important;
}
.sidebar #primary {
	width:100%;	
}
.site-main {
	margin-top:0;	
}
.site-main-grey {
	min-height:1200px;	
	margin-bottom:0;
}
.site-footer {
	padding-top:10px;	
}
.site-footer .left ul li, .site-footer .right {
    font-size: 11px;
}
.site-footer .left ul li {
	margin:0;	
}
.site-footer .right, .site-footer .left {
	float:none;	
}
.two-col-left, .two-col-right {
	float: left;
	width: 100%;
}
.sidebar #tertiary {
	margin-bottom:70px;	
}
}